@charset "UTF-8";
#banner{
    background: #f7f8f9;
}
.banner-slider{
    position: relative;
    justify-content: center;
    max-width:1080px;
    margin: 0 auto;
}
.banner-slider .banner-sliderContainer{
    max-width:1080px;
    margin: 0 auto;
    position: relative;
}
.banner-slider .banner-sliderContainer  .banner-container .item{
    max-width:1080px;
    position: relative;
    color: #000;
    box-shadow: 0px 6px 12px rgba(0,0,0,.3);
}
.banner-slider .banner-sliderContainer  .banner-container .item .swiper-slide-img{
    display: block;
}
.banner-slider .banner-sliderContainer  .banner-container .item .swiper-slide-img a{
    display: inline-block;
    width: 100%;
}
.banner-slider .banner-sliderContainer  .banner-container .item .swiper-slide-img img{
    width: 100%;
}
.banner-sliderContainer  .banner-container .item .slide-info{
    position: absolute;
    width: 548px;
    top:30%;
    left:208px;
    color:#fff;
    text-shadow: 2px 4px 3px  #484848;
}
.banner-container .item .slide-info .info-name{
    font-size:38px;
    font-weight: bold;
    line-height: 48px;
    padding-bottom: 28px;
}
.banner-container .item .slide-info .info-more{
    color:#fff;
    font-size:20px;
}
.banner-button-next, .banner-button-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
    font-size:72px;
    text-shadow: 2px 2px 2px  #484848;
}
.banner-button-prev{
    left:36px;
    color: #fff;
    background-image: none;
}
.banner-button-next{
    right:36px;
    color: #fff;
    background-image: none;
}

#banner .swiper-pagination{
    width: 100%;
    bottom:10px;
    text-align: center;
}
#banner .swiper-pagination .swiper-pagination-bullet{
    width:28px;
    background:#aaa;
    border-radius: 3px;
    height:6px;
    display: inline-block;
    margin-left:5px;
    margin-right: 5px;
}
#banner .swiper-pagination .swiper-pagination-bullet-active{
    background: #999fa7;
}
#banner .swiper-slide .video_play{
    display: inline-block;
    position: absolute;
    height:66px;
    top:45%;
    left:46%;
    opacity:0.6;
    z-index:100;
}
/****video****/
.video-box{
    display: none;
    padding:0px;
    margin:0px;
    width: 880px;
    height: 498px;
    border:1px solid #333;
    top:154px;
    z-index: 10000;
}
.video-box video{
    width: 100%;height: 100%;
    object-fit:fill;
    background-color: #509ad7 !important;
}
#video_close{
    display: inline-block;
    position:absolute;
    right:8px;
    top:5px;
    color: #e8e8e8;
    font-size:16px;
    width:30px;
    height:30px;
    background-color: rgba(125,125,125,.2);
    border-radius: 16px;
    line-height: 30px;
    text-align: center;
    color:#787878
}

/****advantages****/
#advantages{
    background: #f7f8f9;
    padding:48px 15px;
}
#advantages:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: visible;
}
#advantages .advantages-item{
    float: left;
    display: flex;
    width: 33.3333333%;
    justify-content: center;
}
.advantages-item-inside{
    width: 160px;
    height: 152px;
    overflow: hidden;
    margin:20px 0px;
    text-align: center;
}
.advantages-item-inside .item-icon{
    width: 66px;
    height: 66px;
    margin:0px auto;
    overflow: hidden;
}
.advantages-item-inside .item-icon image{
    height: 100%;
}
.advantages-item-inside .item-txt{
    font-size: 28px;
    margin-top: 10px;
}
.advantages-item-inside .item-txt p{
    font-size:24px;
    font-weight: bold;
}

#advantages-slider{
    background: #fff;
    padding:25px;
}
.advantages-sliderContainer{
    max-width: 1080px;
}
.advantages-sliderContainer .item h3.item-title{
    font-size:30px;
    font-weight: bold;
    text-align: center;
    padding:20px 0px;
    margin-top:30px;
}
.advantages-sliderContainer .item .slide-info{
    margin:20px 0px;
    text-align: center;
    line-height: 30px;
    height:120px;
    overflow: hidden;
}
.slide-info p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    margin-bottom: 0px;
}

.advantages-sliderContainer .item .swiper-slide-img a{
    display: inline-block;
    width: 100%;
}
.advantages-sliderContainer .item .swiper-slide-img img{
    width: 100%;
    max-height: 480px;
}

.advantages-sliderContainer .item .swiper-slide-a{
    display: inline-block;
    width: 100%;
}

.advantages-sliderContainer .item .swiper-slide-a:hover{
   text-decoration: none;
}
.advantages-sliderContainer .item .item-btn{
text-align: center;
}
.advantages-sliderContainer .item .item-btn a{
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    color: #222222;
    text-decoration: none;
    border-radius: 15px;
    border:2px solid #d62420;
    padding:6px 36px;
    line-height: 30px;
}
.advantages-sliderContainer .item .item-btn a:hover{
    background-color: rgba(210,48,48,.05);
}

.advantages-swiper-pagination{
    position: relative;
    width: 100%;
    text-align: center;
    background: #f7f8f9;
    padding:15px;
}
.advantages-swiper-pagination .swiper-pagination-bullet{
    width:28px;
    background:#c8c8c8;
    border-radius: 3px;
    height:6px;
    display: inline-block;
    margin-left:5px;
    margin-right: 5px;
}
.advantages-swiper-pagination .swiper-pagination-bullet-active{
    background: #999fa7;
}


/****categories tab***/
.categories-tabs{
    position: relative;
    background: #f7f8f9;
    margin-bottom: 48px;
    overflow-x: auto;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE 10+ */
}
.categories-tabs::-webkit-scrollbar {
    display: none; /* Chrome Safari */
}
.categories-tabs-inner{
    margin:0 auto;
    align-items: center;
    border-bottom:2px solid #c6c6c7;
    height: 262px;
}
.categories-tabs-inner:after{
    display: block;
    content: "";
    clear: both;
    visibility: hidden;
}

.categories-tabs-inner .tab-item{
    float: left;
    position: relative;
    display: block;
    cursor: pointer;
    text-align: center;
    padding-bottom:42px;
    margin-top:45px;
    padding-left: 18px;
    padding-right: 17px;
    width: 246px;
    overflow: hidden;
}
.categories-tabs-inner .tab-item:last-child{
    margin-right: 0px;
}
.categories-tabs-inner .tab-item .tab-item-img{
    display: flex;
    height:88px;
    overflow: hidden;
    align-items: center;
    justify-content: center;
}
.categories-tabs-inner .tab-item .tab-item-img img{

}

.categories-tabs-inner .tab-item .tab-item-txt{
    display: block;
    width: 100%;
}
.categories-tabs-inner .tab-item-cur .tab-item-txt{}
.categories-tabs-inner .tab-item-cur{
    border-bottom:2px solid #da251d;
}

/***product swiper****/
.product-list-swiper{
    background: #f7f8f9;
    padding:0px 25px;
    margin-bottom: 28px;
}
.product-swiper-container{
    position:relative;
    max-width: 1080px;
}
.product-swiper-container .row-product-list {
    display: none;
}
.product-swiper-container .row-product-list:first-child{
    display: block;
}
.product-swiper-container .row-product-list:after{
    display: block;
    content: "";
    clear: both;
    visibility:hidden;
}

.product-swiper-pagination{
    position: relative;
    width: 100%;
    text-align: center;
    background: #f7f8f9;
    padding:15px;
    padding-top:5px;
}
.product-swiper-pagination .swiper-pagination-bullet{
    width:28px;
    background:#c8c8c8;
    border-radius: 3px;
    height:6px;
    display: inline-block;
    margin-left:5px;
    margin-right: 5px;
}
.product-swiper-pagination .swiper-pagination-bullet-active{
    background: #999fa7;
}


.row-product-slide-title{
    display: flex;
    justify-content: space-between;
    justify-items: center;
    padding:15px 0px;
    line-height:30px;
}

.row-product-slide-title h3{
    font-size: 36px;
    font-weight: bold;
    background: url("../images/icons/triangle.png") left center no-repeat;
    padding-left:26px;
}
.row-product-slide-title .view-more{
    display: inline-block;
    top:0px;
    right:0px;
}

.swiper-slide-items{
    display: flex;
    justify-content: space-between;
    justify-items: center;
}

/*****product item*****/
.product-item-box{
    position:relative;
    float:left;
    margin: 0 15px 15px 0;
    width: 48%;
}
.product-item-box:last-child:after{
    display: block;
    content: "";;
    height: 0px;
}

.product-item-box .item-hot{
    display: block;
    position:absolute;
    top:5px;
    left:5px;
    width: 70px;
    height: 42px;
    background: url("../images/icons/icon_hot.png") left center no-repeat;
}

.product-item-box .item-new{
    display: block;
    position:absolute;
    top:5px;
    left:5px;
    width: 70px;
    height: 42px;
    background: url("../images/icons/icon_new.png") left center no-repeat;
}

.product-item{
    display:inline-block;
    width:100%;
    height: auto;
    overflow: hidden;
    border:1px solid #f8f8f8;
    border-radius: 4px;
    background:#ffffff;
}
.row-item-last{margin-right: 0px;}
.product-item figure{padding:10px 20px;text-align: center;height:268px;overflow: hidden}
.product-item figure img{height:100%;display:inline-block;}
.product-item:hover{border:1px solid #e8e8e8;color:#676767;transition:all .3s ease-out;box-shadow:0px 1px 6px 1px #ddd;text-decoration:none;}
.product-item .item-text{padding:10px 20px;line-height:36px;text-align:center;min-height:180px;overflow: hidden}
.product-item .item-text h3{
    margin-top:0px;
    font-size:26px;
    font-weight: bold;
    line-height:32px;
    height:64px;
    overflow: hidden;
    text-overflow:ellipsis;
    margin-bottom: 8px;
}
.product-item .item-text .item-price{display:inline-block;width:100%;font-size:26px;font-weight:bold;color:#686868;}
.product-item .item-text .item-price .view-price{
    display: inline-block;
    padding:6px 12px;
}
.product-item .item-text .item-stock{display:inline-block;width:100%;font-size:26px;color:#ccc;font-weight: bold}
.product-item .item-text .item-stock i{
    font-size: 26px;
}

.item-sold-reviews{
    width: 100%;
    line-height: 36px;
}
.item-sold-reviews span{
    display: inline-block;
    margin-right: 15px;
    font-size:26px;
    color: #cccccc;
    font-weight: bold;
}
.item-sold-reviews span i{
    font-size:26px;
}
.item-sold-stock-reviews span:last-child{
    margin-right: 0px;
}
.item-sold{
    color: #cccccc;
}
.item-sold .font-yellow{
    color: #edb572;
    font-style: normal;
}
.item-stock i.font-blue,.item-reviews i.font-blue{ color: #94b9d6;font-style: normal}


.product-item:hover .item-text h3{
    color:#484848;
    text-shadow: 1px 1px 3px #989898;
}
.product-item .view-detail{
    display: inline-block;
    padding:5px 12px;
    border-radius: 6px;
    border:1px solid #fff;
    color:#787878;
}
.product-item:hover .view-detail{
    padding:5px 12px;
    border-radius: 6px;
    border:1px solid #ddd;
}
/******service test support*****/
.service-item-link{
    display: inline-block;
    width: 100%;
}
.service-item-link .service-test-item{
    width: 100%;
    display: inline-block;
    background: #fff;
    margin-bottom: 0px;
}
.service-item-link .service-test-item dd,.service-item-link.service-test-item dt{
    text-align:center;
}
.service-item-link .service-test-item .item-img img{
    width: 100%;
}
.service-item-link .service-test-item .item-name{
    text-align: center;
    font-size:30px;
    margin-top:25px;
    margin-bottom:15px;
}

.service-item-link .service-test-item .item-desc{
    font-size: 24px;
    line-height:33px;
}
.service-item-link .service-test-item .item-desc{
    height: 66px;
    margin-bottom: 28px;
    overflow: hidden;
}

.test-swiper-pagination{
    position: relative;
    width: 100%;
    text-align: center;
    background: #f7f8f9;
    padding-bottom:28px;
}
.test-swiper-pagination .swiper-pagination-bullet{
    width:28px;
    background:#c8c8c8;
    border-radius: 3px;
    height:6px;
    display: inline-block;
    margin-left:5px;
    margin-right: 5px;
}
.test-swiper-pagination .swiper-pagination-bullet-active{
    background: #999fa7;
}
